メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel MES-3528

Zyxel MES-3528 91-010-211003B スイッチ
SKU: 91-010-211003B

Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel MES-3528 91-010-211003B スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
ファストイーサーネット銅入力の数
24
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
通信LEDインジケーター
はい
コンボSFPポート数
4
アップグレード可能な組み込みソフトウェア
はい
セキュリティ
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSH, SSH-2
SSH/SSLサポート
はい
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 90%
入力電流
0.34 A
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
棚の設置
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
出版フローコントロール
はい
電磁両立性
FCC Part 15 (Class A), CE EMC (Class A)
フォームファクター
行数
8
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
12,8 Gbit/s
フル両面印刷
はい
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
MES-3528
GTIN EAN UPC
4718937562183
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
MES-3528
製品シリーズ
販売された市場
GB
システムに追加された日付
2011-07-01
生産日
製品コード
91-010-211003B
コンソール入力
RS-232
MIBサポート
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
マルチキャストサポート
はい
SSH SSLサポート
はい
VLANサポート
はい
管理プロトコル
SNMP
Zyxel MES-3528 91-010-211003B スイッチ